-- Verify camper:available_currencies on pg

begin;

set search_path to camper;

select 1 / count(*)
from currency
where currency_code = 'EUR'
  and currency_symbol = '€'
  and decimal_digits = 2
  and redsys_code = 978
;

select 1 / count(*)
from currency
where currency_code = 'USD'
  and currency_symbol = '$'
  and decimal_digits = 2
  and redsys_code = 840
;

rollback;
